
/*============================ BEGINNING OF UNIVERSAL RULE SETS (STYLES) ===================================*/

    @font-face {src: url(fonts/rubik.ttf);font-family: rubik;}
    body {margin:0px !important;padding: 0px !important;font-family:rubik !important;}
    a {text-decoration: none !important;color: inherit;}
    input::placeholder {color: #bdbebe;font-size: 1em;}
    ::-webkit-scrollbar{width: 2px;height: 3px;}
    ::-webkit-scrollbar-track{background: transparent;}
    ::-webkit-scrollbar-thumb{background: #01050D;border-radius: 5px;}
    :root{--cursor-color:#03142b;}
    .row {margin: 0px !important;padding: 0px !important;}
    .blink{animation: blink 2s linear infinite;}
    @keyframes blink{ 0%{opacity:0;} 50%{opacity:0.5;} 100%{opacity:1;} }
    .noPad{padding:0px !important;}.noPadT{padding-top:0px !important;}.noPadB{padding-bottom:0px !important;}
    .noPadL{padding-left:0px !important;}.noPadR{padding-right:0px !important;}
    .noMarg{margin:0px !important;}.noMargT{margin-top:0px !important;}.noMargB{margin-bottom:0px !important;}
    .noMargL{margin-left:0px !important;}.noMargR{margin-right:0px !important;}.block{display: block !important;}
    .spaceFiller{width: 100%;}.inlineBlock{display: inline-block !important;}.inline{display: inline !important;}
    .buttonMain{border:none;margin:0px !important;cursor:pointer;}.btbRadius5{border-radius:5px !important;}
    .btbRadius10{border-radius:10px !important;}.btbRadius15{border-radius:15px !important;}
    .btbRadius30{border-radius:30px !important;}.btnXs{padding: 2px 8px;font-size: 0.8em;}
    .btnSm{padding: 3px 12px;font-size: 0.9em;}.btnReg{padding: 15px 30px;font-size: 1em;}
    .btnPrime{background: linear-gradient(#013f72, #03142b);color: #fff;}
	.btnPrime:hover{background: linear-gradient(#03142b, #03142b);}
    .btnPrimePlain{background: #03142b;color: #fff;transition: 0.5s background-color;}
    .btnPrimePlain:hover{background: #013f72;}
    .btnSub{background: linear-gradient(#0061cf, #00256e);color: #fff;}
	.btnSub:hover{background: linear-gradient(#00256e, #00256e);}
    .btnSubPlain{background: #00256e;color: #fff;transition: 0.5s background-color;}
    .btnSubPlain:hover{background: #0061cf;}.fitContent{width: fit-content !important;}
    .btnDelete{background: linear-gradient(#a50000, #6e0000);color: #fff;}
	.btnDelete:hover{background: linear-gradient(#6e0000, #6e0000);}
    .btnDeletePlain{background: #a50000;color: #fff;transition: 0.5s background-color;}
    .btnDeletePlain:hover{background: #6e0000;}.colorWhite{color: #fff !important;}
    .colorInfo{color: #00256e !important;}.colorWarning{color: #6e0000 !important;}.colorSub{color: #012b4e !important;}
    .parXs{font-size:0.8em !important;color: #000000;}.parSm{font-size:0.9em !important;color: #000000;}
    .parMain{font-size:1em !important;color: #000000;}.parLg{font-size:1.1em !important;color: #000000;}
    .headingMain{font-size:2em;color:#03142b;line-height:1.1;}.headingLg{font-size:2em !important;color: #03142b;}
    .headingXs{font-size:1em !important;color: #03142b;}.headingSm{font-size:1.5em !important;color: #03142b;}
    .light{font-weight:300 !important;}.bold{font-weight:400 !important;}.bolder{font-weight:500 !important;}
    .boldest{font-weight:600 !important;}.black{font-weight:700 !important;}.smallText{font-size: 70% !important;}
    .smallIshText{font-size: 90% !important;}.justified{text-align: justify !important;}
    .marg5{margin: 5px !important;}.margL5{margin-left: 5px !important;}.margR5{margin-right: 5px !important;}
	.margT5{margin-top: 5px !important;}.margB5{margin-bottom: 5px !important;}.italic{font-style: italic !important;}
    .marg10{margin: 10px !important;}.margL10{margin-left: 10px !important;}.margR10{margin-right: 10px !important;}
	.margT10{margin-top: 10px !important;}.margB10{margin-bottom: 10px !important;}
    .marg15{margin: 15px !important;}.margL15{margin-left: 15px !important;}.margR15{margin-right: 15px !important;}
	.margT15{margin-top: 15px !important;}.margB15{margin-bottom: 15px !important;}
    .marg20{margin: 20px !important;}.margL20{margin-left: 20px !important;}.margR20{margin-right: 20px !important;}
	.margT20{margin-top: 20px !important;}.margB20{margin-bottom: 20px !important;}
    .marg50{margin: 50px !important;}.margL50{margin-left: 50px !important;}.margR50{margin-right: 50px !important;}
	.margT50{margin-top: 50px !important;}.margB50{margin-bottom: 50px !important;}
    .marg100{margin: 100px !important;}.margL100{margin-left: 100px !important;}.margR100{margin-right: 100px !important;}
	.margT100{margin-top: 100px !important;}.margB100{margin-bottom: 100px !important;}
    .pad5{padding: 5px !important;}.padL5{padding-left: 5px !important;}.padR5{padding-right: 5px !important;}
	.padT5{padding-top: 5px !important;}.padB5{padding-bottom: 5px !important;}
    .pad10{padding: 10px !important;}.padL10{padding-left: 10px !important;}.padR10{padding-right: 10px !important;}
	.padT10{padding-top: 10px !important;}.padB10{padding-bottom: 10px !important;}
    .pad15{padding: 15px !important;}.padL15{padding-left: 15px !important;}.padR15{padding-right: 15px !important;}
	.padT15{padding-top: 15px !important;}.padB15{padding-bottom: 15px !important;}
    .pad20{padding: 20px !important;}.padL20{padding-left: 20px !important;}.padR20{padding-right: 20px !important;}
	.padT20{padding-top: 20px !important;}.padB20{padding-bottom: 20px !important;}
    .pad50{padding: 50px !important;}.padL50{padding-left: 50px !important;}.padR50{padding-right: 50px !important;}
	.padT50{padding-top: 50px !important;}.padB50{padding-bottom: 50px !important;}
    .pad100{padding: 100px !important;}.padL100{padding-left: 100px !important;}.padR100{padding-right: 100px !important;}
	.padT100{padding-top: 100px !important;}.padB100{padding-bottom: 100px !important;}.noBorder{border: none !important;}



/*============================ BEGINNING OF ID(S) ===================================*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/*============================ BEGINNING OF CLASSES  ===================================*/

.menuBarCoat{
    width: 100%;
    background: #fff !important;
    padding: 50px 0px;
}

.headerCoat{
    width: 100%;
    border-radius: 50px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px #d9dce2;
    min-height: 50px;
    padding: 15px 30px;
}

.headerCoatMb{
    width: 100%;
    border-radius: 50px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px #b9bdc5;
    min-height: 50px;
    padding: 15px 20px;
}

.logoMain{
    width: 30px;
    margin: 0px 5px 0px 0px;
}

.logoCompanyName{
    font-size: 1.1em;
    margin: 0px !important;
    font-weight: 400;
    color: #03142b;
}

.headerSocials{
    width: 30px;
    height: 30px;
    cursor: pointer;
}.headerSocials:hover{width:35px;height:35px;transition:0.5s;}

.menuLinksPC{
    font-size: 1em;
    margin: 0px 7px;
    cursor: pointer;
    color: #03142b;
}.menuLinksPC:hover{color: #8e0000;font-size: 1.1em;transition:0.5s;}




.menuBars{
    font-size: 1.3em;
    cursor: pointer;
    color: #03142b;
    margin-top: 5px;
}.menuBars:hover{color: #0046a8;}

.modalCloseButton{
    width: 25px;
    height: 25px;
    cursor: pointer;
    filter: invert(10%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(40%) contrast(100%);
    transition: filter 0.5s ease-out;
}
.modalCloseButton:hover{filter: invert(42%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(80%) contrast(95%);}


.modalTitleMain{
    font-size: 1.1em;
    color: #03142b;
}

.menuLinksCoat{
    width: 100%;
}

.menuLinks{
    font-size: 1em;
    font-weight: 400;
    color: #03142b;
    transition: color 1s ease;
    margin: 15px 0px;
    cursor: pointer;
    display: block;
    width: fit-content;
}.menuLinks:hover {color: #8e0000;font-size:1.05em;margin-left:5px;transition:0.5s;border-left:2px solid #03142b;padding-left:5px;}

.myModalHead{
    padding: 25px 5px 20px 5px;
    border-bottom: 1px solid #dbdbdb;
}

.leftBox{min-height: 200px;}
.rightBox{min-height: 200px;}
.justCoat{width: 100%;}
.socialImages{width:30px;height:30px;cursor:pointer;}
.socialImages:hover{width:35px;height:35px;transition:1s;}

.srevicesImage{
    width: 300px;
    text-align: center;
}

.copyWCoat{
    width: 100%;
    background: #03142b;
    padding: 10px 0px;
}


.serviceNoteHolder{
    width: 100%;
    border-radius: 15px;
    box-shadow: 0px 0px 8px 0px #d4d9df;
    min-height: 300px;
    padding: 30px 20px;
    text-align: center;
    margin-bottom: 25px;
}

.serviceImages{
    height: 100px;
    margin: 0px auto;
}

.testimonialCoat{
    width: 100%;
    min-height: 200px;
    background: #ffffff;
    box-shadow: 0px 0px 8px 0px #cbd1d8;
    border-radius: 15px;
    padding: 25px;
}

.testimonialUserIcon{
    font-size: 1.5em;
}

.contactCoat{
    background: #f0f2f4;
    width: 100%;
    border-radius: 5px;
    min-height: 100px;
    margin-bottom: 25px;
}

.contactIcons{
    font-size: 4em;
    color: #03142b;
}

.subCoat{
    width: 100%;
    min-height: 40px;
    background-color: #03142b;
    border-radius: 5px 5px 0px 0px;
    padding: 15px 20px;
}

.subCoatHeadings{
    font-size: 1em;
    font-weight: 500;
    color: #fff;
    margin: 0px;
    padding: 0px;
}

.subContentCoat{
    padding: 20px;
}

.contactAnchor:hover{
    color: #00204d;
    padding-left: 10px;
    transition:1s;
}


.footer{
    margin-top: 200px;
}

.inPageAnchorLink{
    font-size: 100;
    color: #fff;
    font-weight: 500;
    background: #03142b;
    padding: 3px 10px;
    border-radius: 5px;
}.inPageAnchorLink:hover{color: #fff;background: #00204d;}


.indexThumbImages{
    width: 200px;
    border-radius: 10px;
}

.indexThumbImages2{
    width: 250px;
    border-radius: 10px;
}










/* 
============================ Typing Animation ============================ 
============= Add class "typing, fitContent and inlineBlock" =============
*/

.typing{
    border-right: 1px solid var(--cursor-color);
    animation: blinking 1s steps(1, end) infinite, typing 4s steps(40, end);
    overflow: hidden;
    white-space: nowrap;
}

@keyframes blinking{
    0%{border-color: transparent;}
    50%{border-color: var(--cursor-color);}
    100%{border-color: transparent;}
}

@keyframes typing{
    0%{width: 0;}
    100%{width: 100%;}
}






































/* ======================== Re-writen Rule Sets =========================== */

/* .modal-header{border: none !important;} */
.modal-content{border: none !important;}
